function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("parameter","description");
x.t("description","session");
x.t("end-call","session");
x.t("close","session");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxasession_close");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("session","close");
x.t("session","cobol");
x.t("session","returning");
x.t("session","tibco");
x.t("session","usage");
x.t("session","declaration");
x.t("parameters","parameter");
x.t("tibemsxasession_close","tibemssession");
x.t("tibemsxasession_close","tibemsxasession_close");
x.t("tibemsxasession_close","function");
x.t("tibemsxasession_close","tibco");
x.t("tibemsxasession_close","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("tibemsxasession","tibemsxasession_close");
x.t("purpose","close");
x.t("tibco","software");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxasession");
x.t("transaction","manager");
x.t("call","tibemsxasession_close");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
